﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<h3 align="center">Ensalada de macarrones y bacalao</h3>
		<p><strong>Ingredientes para 4 personas</strong></p>
		<ul>
			<li>150 ccs de aceite</li>
			<li>2 dietnes de ajo</li>
			<li>250 gramos de filetes bacalao</li>
			<li>1 huevo</li>
			<li>500 gramos de macarrones</li>
			<li>1 pizca de perejil</li>
			<li>1 pizca de pimienta</li>
			<li>1 pizca de sal</li>
			<li>1 chorrito de vinagre</li>
		</ul>
		<p>Instrucciones de elaboraxion:</p>
		<p>Asar el bacalao a la parrilla después de haberlo desalado. Eliminar pieles, espinas e impurezas, y desmenuzarlo finamente. Preparar una salsa "ali-oli". Cocer la pasta con abundante agua salada. Escurrirla y pasarla por el chorro del agua fría, escurriéndola de nuevo. Ponerla en una fuente y añadirle el bacalao y el"ali-oli", removiendo bien todo y espolvoreándolo con perejil picado. Salsa ali-oli: Se pasa poe la batidora el huevo con la sal, el vinagre, los ajos muy picados y el aceite.</p>
		<img src="../Img/ensalada.jpg" height="200" width="300" alt="Macarrones sabrosongos"/>
		<p><a href="index.html">Volver a Inicio</a></p>
	</body>
	
</html>
